Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230403 - No product listing for RHWAS
Summary: No product listing for RHWAS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-28 19:09 UTC by Jim Perrin
Modified: 2013-06-24 02:48 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-08 20:53:24 UTC


Attachments (Terms of Use)

Description Jim Perrin 2007-02-28 19:09:58 UTC
Description of problem:
There is no product listing for RHWAS

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always

Steps to Reproduce:
1. Fire up bugzilla to report an issue with RHWAS
2. Find no place in bugzilla related to RHWAS
3. ???
4. Profit. 
  
Actual results:
I would simply like to file a missing src.rpm issue with RHWAS, however there is
no RHWAS area in bugzilla

Expected results:
Find a RHWAS location, and file the bug. 

Additional info:


Note You need to log in before you can comment on or make changes to this bug.